export const formatSecond = (time) => {
    if (time > 0) {
        let h = parseInt(time / 60 / 60 % 24)
        h = h > 0 ? h + '小时' : ''
        let m = parseInt(time / 60 % 60)
        m = m > 0 ? m + '分' : ''
        let s = parseInt(time % 60)
        s = s > 0 ? s + '秒' : ''
        // 作为返回值返回
        return h + m + s
    } else {
        return time
    }

}
// 2024-01-21转1.21
export const formatDate = (dateString) => {
    // 将字符串格式的日期转换成Date对象
    var date = new Date(dateString);
    // 获取月份和日期
    var month = date.getMonth() + 1; // 月份从0开始，所以要加1
    var day = date.getDate();
    // 拼接月份和日期并返回结果
    var formattedDate = month + '.' + day;
    return formattedDate;
}